[Config]
;IP address of PBX for CSTA connection
PbxIpAddress=0.0.0.0

;IP port number of PBX for CSTA connection
PbxPortNumber=2555

;CSTA mode for connection (1=Alcatel OXE, 2=Alcatel OXO, 0=Generic )
CstaMode=1

;Default alarm group number to get phones to supervise
DefaultSupervisionGroupNumber=11

;Alarm key to start if a phone as a CSTA error
StartAlarmOnPhoneError=9300

;Prefix for alarm message for alarm on error. Phones with status error are added to the message 
AlarmMessagePrefix=CSTA error on following phones: 

;Write mail alarm report (<alarmref>.eml) with all phones with status error. 0 or 1
WriteAlarmMailReport=0